body {
	font-family: "Arial"
}

/*MAIN*/
.page-title {
	font-weight: 300 !important;
	font-family: "Arial";
	color: #062942;
	font-size: 30px;
	padding-left: 10px;
}

.content-web {
  margin: 10px -10px -55px;
}

.content-web-body {
  margin: 10px;
  padding: 0px 20px;
}

.hr-custom {
  border: .5px solid #d6d6d6 !important;
  margin-right: 30px;
  margin-left: 30px;
  margin-top: 40px
}

.d-none {
  display: none;
}

.bg-login-image {
  background: url(../img/bg-login.jpg);
  background-position: center;
  background-size: cover;
}

/*.c-pointer {
  cursor: pointer;
}*/

.search-input input, .search-input span{
  border-radius: 60px
}

.search-input select, .search-input span{
  border-radius: 60px
}

.custom-checkbox .custom-control-input {
  height: 100px !important;
  width: 100px !important
}

/*MODAL*/
.mb-height-custom {
  height: 31rem;
}

/*SELMODAL*/
.selmodal { 
  display: none;
  width: 85%;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  border-style: groove;
  border-color: #dfdfdf;
  border-radius: 15px;
  max-height: 97%;
}

.selmodal-multi thead th {
  white-space: nowrap;
}

.selmodal-multi th,
.selmodal-multi td {
  padding: 2px 10px !important;
}

/*SIDEBAR*/
.user-image {
  height: 25px;
  border-radius: 50px
}

.sidebar-brand-img img {
  height: 25px !important;
}

/*BACKGROUND COLOR*/
.bg-primary-custom {
  background-color: #006eff !important;
}

.bg-light {
  background-color: #f8f9fc;
}

/*TABLE*/
.table-content {
	margin-top: 14px !important
}

.table-content thead th {
	color: #fff;
	font-size: 14px !important;
	font-weight: 400;
  cursor: pointer;
}

.table-content td {
	color: #062942 !important;
	font-weight: normal;
  font-size: 14px;
  cursor: pointer;
}

.table-content-no-wrap {
  margin-top: 14px !important
}

.table-content-no-wrap thead th {
  color: #fff;
  font-size: 14px !important;
  font-weight: 400;
  cursor: pointer;
  white-space: nowrap;
}

.table-content-no-wrap td {
  color: #062942 !important;
  font-weight: normal;
  font-size: 14px;
  cursor: pointer;
}

/*BORDERS*/
.bb-2 {
  border-bottom: 2px solid #d3d5db;
  border-radius: 0px !important;
}

/*FIX TABLE*/
.fix-table-head {
  overflow-y: auto;
  height: 70vh;
  border-radius: 4px;
}

.fix-table-head thead {
  position: sticky;
  top: -1px !important;
}

.pos-table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 0px !important;
}

.pos-table th, td {
    padding: 8px 15px;
    border-bottom: 1px solid #ccc;
}

.pos-table th {
    background: #006eff;
    color: #fff;
    font-weight: normal;
}

/*Custom Margins/Paddings*//*
.cf-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}*/

/*TEXT*/
.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-black {
  color: #000
}

.text-white {
  color: #fff;
}

.text-bold {
  font-weight: bold;
}

.text-uppercase {
  text-transform: uppercase;
}

.font-small {
  font-size: 13px;
}

label {
  color: #000;
  text-transform: uppercase;
  font-size: 14px !important;
  font-weight: bold;
}

/*PAGINATION*/
.prev-btn {
  float: left;
  height: 45px;
  margin-right: 5px;
}

.next-btn {
  float: left;
  height: 45px;
  margin-left: 5px;
}

.load-more-btn {
  float: right;
  width: 250px;
  display: none;
}

.page-select {
  float: left;
  width: 120px;
  height: 45px;
}

.modal-title {
  color: black;
}

/*BUTTONS*/
.btn-blue-white {
  color: #006eff;
  font-weight: 700;
  font-size: small;
  border: 2px solid;
  border-radius: 20px;
}

.btn-blue-white:hover {
  color: #006eff;
  font-weight: 700;
  font-size: small;
  border: 2px solid;
  border-radius: 20px;
  background-color: #c9c9c9;
}

.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

/*PEAK VB6 EXPORT*/

/*media queries*/
@media (max-width: 576px) {
  /*MAIN*/
  .page-title {
    font-weight: 300 !important;
    font-family: "Arial" !important;
    color: #fff !important;
    font-size: 20px !important;
    margin-left: -20px !important;
    margin-top: 5px !important;
  }

  .content-web-body {
    margin: 5px !important;
    padding: 0px 5px !important;
  }

  .content-web {
    margin: 10px -25px -55px !important;
  }

  .navbar > .container, .navbar > .container-fluid {
    justify-content: normal !important;
  }

  .hr-custom {
    border: 0.5px solid #d6d6d6 !important;
    margin-right: 15px !important;
    margin-left: 15px !important;
    margin-top: 40px !important;
  }

  /*SIDEBAR*/
  .sidebar.toggled .sidebar-brand .sidebar-brand-text {
    display: block !important;
  }

  .sidebar .sidebar-brand .sidebar-brand-text {
    display: block !important;
  }

  .sidebar-brand-img img {
    height: 25px !important;
    display: block !important;
  }

  /*HEADER*/
  .navbar > .container, .navbar > .container-fluid {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: flex-start !important;
    margin-left: -10px;
  }

  .topbar {
    margin-top: -10px !important;
    height: 3rem !important;
  }

  .navbar {
    background-color: #006eff !important;
    width: 115% !important;
  }

  .btn-link {
    font-weight: 400 !important;
    color: #ffffff !important;
  }

  .btn-link:hover {
    background-color: #fff !important;
    color: #006eff !important;
  }

  /*BODY*/
  .search-project {
    margin-top: 25px !important;
  }

  /*MODAL*/
  .modal-mob {
    margin: 10px 10px 10px 0px !important;
    width: 95% !important;
    border-radius: 5px !important;
  }

  .modal-body-mob {
    height: 100% !important;
    padding: 0px !important;
  }

  /*GRIDS CUSTOM*/
  .col-mob-6 {
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }

}